Subject: Re: Policy changes ???
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, Linda Townsend <[email-masked]>, saurabh <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>
Date: Wed, 7 Dec 2022 10:52:36 -0700 (MST)

Hi All, 

I have listened to the call recording and below are the call details: 

The customer called to book a facial appointment with Renee for Jan 31, 2023 however as we are closed on Tuesday the agent offered different other dates and times to the customer. The customer then agreed to book nn appointment on Feb 8, 2022 (Wed) at 3.15 PM with Renee for "The Glow Facial". Agent confirmed the customer details like email, phone and full name before booking the appointment. Offered her Bliss which the customer declined stating she has no time for that. The agent asked if she would like to pay via GC or CC. She advised that she has a CC on file which the agent confirmed. The agent advised the customer on the cancellation charges and advised if he can process the payment. The customer said " yeah everybody is doing that now" and then advised that he is processing the payment for $120.00 and processed it. 

Then the customer asked if we will collect the payment at the time of appointment, where the agent advised that we will charge the card now. She said this is not how we did it earlier where the agent advised we collect the payment in advance. Then the customer said she used to get a pre booking discount which the agent was not so sure about. But before the agent could have responded further the customer advised him that she does not want to do this appointment and she will look for another place. 

The agent advised that the payment already went through as she authorized it and if she wants we can cancel the booking and provide her a full refund which the customer agreed to. Then the agent cancelled the appointment and advised on the refund and ended the call. 

It seems the customer was not happy to pay upfront and thought we will charge only on the day of appointment. She thought that she will get pre booking discounts if she is charged by the front desk. Unfortunately the payment was already processed and she talked about the discount or charges after the appointment was booked and CC charged. 

Let me know if you need the call recording. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "Release Concierge" <[email-masked]>, "release" <[email-masked]>, "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, December 7, 2022 10:21:37 PM 
Subject: Re: Policy changes ??? 

Hi Linda, 

Investigating this right away. 

@Pritish: please check this immediately and come back with details please. 

Thanks 

Regards, 
Deeksha 
Sent from my iPhone 

On 7 Dec 2022, at 22:18, Linda Townsend <[email-masked]> wrote: 

BQ_BEGIN

Can someone fill me in on what happened here? 

BQ_END

BQ_BEGIN

BQ_BEGIN

Begin forwarded message: 

From: Pamela Dietz < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Policy changes ??? 
Date: December 7, 2022 at 11:42:36 AM EST 
To: [ mailto:[email-masked] | [email-masked] ] 

Hi Linda. I will be coming in today for my last facial with Renee, which I will talk with her about. I called today to schedule my next one and was informed of cancellation policy, then charged $120 for my facial. I do NOT use Bliss, nor have I ever. I told him that you offered discounts for pre booking appointments. He knew nothing about that. At that point, I cancelled my appointment I was making in February, but was told it already went through!!! Wth!!! Took my money in two seconds!! Then I told him that I expect to receive a FULL refund of the $120 that he grabbed from me for that appointment in February. I’ve been coming here for years and I’m disappointed that it’s come to this, but after my appointment today, I’ll be looking to go to a place that works better for my facial needs. 

Sent from my iPhone 

BQ_END

BQ_END